Subject: Re: moving
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Wed, 1 Nov 2006 16:28:39 -0500

The fact that you are so quick to get rid of me has brought to one conclusion...you really do hate me.  I believe it has been your intention form the very beginning to railroad the Bishop family out of Mount Hope Church for the purpose of self gain.  Your intentions are not only selfish and self-serving but they are malicious and poignant.  All because of what...the little green monster, jealousy!  You wish you were more like us and since you can't be, you feel it is your responsibility and probably your duty to destory not only our reputation, but our livelyhood.  You are evil and you can just go to sleep tonight without any supper.  Good night and God speed!  You poopy head!
  ----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Wednesday, November 01, 2006 4:15 PM
  Subject: RE: moving

  I've perused your requests and am sorry to inform you that I can not comply. The pizzas will be ice cold due to that fact that they are from last weeks painting party. Ricardo now knows about your "closet racism" and he is in the process of "pink slipping" you. Sorry about all that. I can only assume that you will then be leaving the church and taking your family with you. I would be happy to forward you some names and numbers of good churches. Please give Celeste my best. I will surely miss you and hope the best for you!

  Thank you Michael,
  Sara Wilson

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 11/1/2006 3:33 PM
  To: Sara Wilson
  Subject: Re: moving

  You probably would like to know what I like on my pizza.  I would like my own personal pizza.  I really can not share pizza with any of you...you know for sanitary purposes and such.  I don't like anything black on my pizza (mostly because I am a closet racist).  Please no fish parts and/or fish eggs and I don't like green olives or extremely fatty meats.  I prefer regular crust but will settle for a New York style thin crust.  Chicago style would really make my day however.  I do not prefer cool or luke warm pizza so make sure you time the delivery of the pizza to my arrival.  Microwaving a pizza is a travesty and will not be exceptable.
  If you have any concerns about any of my requests, please submit them in writing before 5 pm today.  Thank you so much for your consideration and I am sure the move night will be a spendid time for all who embark.
  Sincerely,
  Sir Michael Alan Paul Bishop I

  PS.  I was just kidding about all of the details (except olives)
         It's pizza!

  ----- Original Message ----- 
    From: Sara Wilson 
    To: Mike 
    Sent: Wednesday, November 01, 2006 3:11 PM
    Subject: RE: moving

    I planned on Pizza????? : ) 

    Sara Wilson
    Spyn.U Admin. Asst.
    Mount Hope Church
    [email-masked]
    517-242-3796

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]]
    Sent: Wed 11/1/2006 2:44 PM
    To: Sara Wilson
    Subject: Re: moving

    Your welcome, however I do predict that I will be in the midst of hunger and will require much sustenance.  Whats for dinner?  
      ----- Original Message ----- 
      From: Sara Wilson 
      To: Mike 
      Sent: Wednesday, November 01, 2006 2:30 PM
      Subject: RE: moving

      THANK-YOU Mike!! 

      Sara Wilson
      Spyn.U Admin. Asst.
      Mount Hope Church
      [email-masked]
      517-242-3796

--------------------------------------------------------------------------
      From: Mike [mailto:[email-masked]]
      Sent: Wed 11/1/2006 9:48 AM
      To: Sara Wilson
      Subject: Re: moving

      I can help you probably closer to 6:00pm or 6:30pm.  I usually work until 5:30pm or 6:00pm.  Don't get me wrong, I would like any excuse not to be working in the dungeons of SATAN (though I do work for God).  I am sure you have spoken to Ashley and understand that last statement.  Anyways, if 6:00 or 6:30 work for you, I will be willing to help.  Let me know.
      Thanks,
      Mike
        ----- Original Message ----- 
        From: Sara Wilson 
        To: [email-masked] 
        Sent: Wednesday, November 01, 2006 8:21 AM
        Subject: moving

        Hey Mike... I'd like to move my move date (ha ha ha) to Friday. Matt is staying at the house more and more and I don't want to run into any problems with him noticing my stuff being moved out through out the weekend so I though it would be best to get out while he's at work Friday night. Are you available? Probably around 4 or 5??? No biggie if you have plans already!! : )

        Sara Wilson
        Spyn.U Admin. Asst.
        Mount Hope Church
        [email-masked]
        517-242-3796